package com.youra.qlicker.Acitvitys.EER;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

public class EERStartActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_eerstart);

        TextView btn_next = (TextView) findViewById(R.id.btn_next);


        /// click btn continuer
        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(EERStartActivity.this , EERStartCActivity.class ));
            }
        });

    }
}